@charset "utf-8";

@font-face {
  font-family: "Tangerine";
  src: url('../font/Tangerine.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Tangerine";
  src: url('../font/Tangerine-Italic.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
}

@import url('html5reset-1.6.1.css');

@media print{
  body::after,#t-mv:before{ display:none; }
}

*{ box-sizing: border-box; }
html{ height: 100%; scroll-behavior: smooth;  }
body{
  font-family: "Tangerine","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: 300;
  color: #442f12;
  line-height: 1.5;
  font-size: 84.5%;
  overflow: visible;
  overflow-x: hidden;
  -webkit-text-size-adjust: 100%;
  text-align: justify;
  text-justify: inter-ideograph;
  -webkit-font-smoothing: subpixel-antialiased;
  background-color: #fff;
  word-wrap: break-word;
  min-height: 100vh;
  letter-spacing: -0.01em;
}
.en{  }

body::after {
      content: '';
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color:#fff; 
      z-index: 9999; 
      pointer-events: none; 
      opacity: 0; 
      transition: 2s .5s;
}
body.fadeout::after {
      opacity: 1;
      transition: opacity .5s ease;
}


.ball-scale > div {
  background-color: #fff;
  width: 15px;
  height: 15px;
  border-radius: 100%;
  margin: 2px;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  display: inline-block;
  height: 60px;
  width: 60px;
  -webkit-animation: ball-scale 1s 0s ease-in-out infinite;
          animation: ball-scale 1s 0s ease-in-out infinite; }

.ball-scale-random {
  width: 37px;
  height: 40px; }
  .ball-scale-random > div {
    background-color: #fff;
    width: 15px;
    height: 15px;
    border-radius: 100%;
    margin: 2px;
    -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
    position: absolute;
    display: inline-block;
    height: 30px;
    width: 30px;
    -webkit-animation: ball-scale 1s 0s ease-in-out infinite;
            animation: ball-scale 1s 0s ease-in-out infinite; }
    .ball-scale-random > div:nth-child(1) {
      margin-left: -7px;
      -webkit-animation: ball-scale 1s 0.2s ease-in-out infinite;
              animation: ball-scale 1s 0.2s ease-in-out infinite; }
    .ball-scale-random > div:nth-child(3) {
      margin-left: -2px;
      margin-top: 9px;
      -webkit-animation: ball-scale 1s 0.5s ease-in-out infinite;
              animation: ball-scale 1s 0.5s ease-in-out infinite; }
@-webkit-keyframes ball-scale {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 0; } }

@keyframes ball-scale {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 0; } }


img{
  margin: 0;
  padding: 0;
  vertical-align: bottom;
  line-height: 0;
  max-width: 100%;
  height: auto;
  backface-visibility: hidden;
  image-rendering: -webkit-optimize-contrast;
}

a{
  text-decoration: none;
  color: #3F3E3B;
}
a:hover{
  /*text-decoration: underline;*/
}

.ita{ font-style: italic; }





h2.pro-tit{ font-weight:300; font-style: italic; letter-spacing:0.1em; color:#000; font-size:40px; margin-bottom:.7em; }
a.t-link{ min-width:12em; margin:0 auto; letter-spacing:0.2em; color:#848080; background-color:#aba9a9; display:inline-block; padding:.6em 1.5em; font-size:14px; position:relative; transition:.3s; }
a.t-link.ja{ letter-spacing:0.05em; font-weight:bold; }
a.t-link b{ font-weight:300; font-size:140%; }
a.t-link.type2{ background-color:#fff;  min-width:18em; padding:.3em .3em .5em; border:1px solid #fff; }
a.t-link span{ position: relative; z-index: 3;  }
a.t-link:hover{ text-decoration:none; color:#fff;  }
a.t-link:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background:  #848080;
  width: 100%;
  height: 100%;
  transition: transform .3s;
  transform: scale(0, 1);
  transform-origin: left top;
}
a.t-link:hover:before{
  transform-origin:right top;
  transform:scale(1, 1);
}

#foot-nav{ background-color:#fff; text-align:center; position:relative; z-index:1; padding:3em 0; }
ul.linkbtn{ width:270px; margin:0 auto; font-size:75%; }
#foot-nav ul{ margin:0 auto; }
#foot-nav.type2 ul{ display:flex; justify-content:center; width:100%; gap:2em; margin-top:5em; }
#foot-nav .end{ transition:.8s; }
#foot-nav .end:hover{ filter:brightness(1.1) saturate(120%); }
#foot-nav ul li { width:24em; margin:0 auto; }
#foot-nav.type2 ul li { margin:0; }
#foot-nav ul a,ul.linkbtn a{ background-color:#ABA7A7; border: 1px solid #ABA7A7; display:block; padding:1.3em; font-size:130%; letter-spacing:0.05em; margin-bottom:1em; position:relative; color:#000; transition:.5s; overflow:hidden; }
ul.linkbtn a{ background-color:#fff; }
#foot-nav ul a span,ul.linkbtn a span{ position: relative; z-index: 2; transition:.5s; }
#foot-nav ul a:before,ul.linkbtn a:before{ content:""; position:absolute; right:.5em; top:calc(50% - .5em); background:url(../img/arr.svg) no-repeat center center; background-size: contain; width:1em; height:1em; }
#foot-nav ul a:hover,ul.linkbtn a:hover{  border-color:#000; background-color:#fff; }
#foot-nav ul a:hover:before,ul.linkbtn a:hover:before{ animation: viewarr 1s ease forwards; }

@keyframes viewarr {
  0% {
    transform: scaleY(1.0) translateX(0);
    opacity: 1;
  }
  49% {
    transform: scaleY(0.5) translateX(1em);
    opacity: 0;
  }
  50% {
    transform: scaleY(0.5) translateX(-1em);
    opacity: 0;
  }
  100% {
    transform: scaleY(1.0) translateX(0);
    opacity: 1;
  }
}

footer {
  background: #fff;
  padding: 10em 0;
  position:relative; z-index:1;
  text-align: center;
  font-size: 10px;
  font-family: "ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif; 
  color: #442f12;
}

footer .fSns {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 200px;
  margin: 0 auto 4em;
}
footer .fSns li{
  display: inline-block;
  box-sizing: border-box;
  padding: 0 8%;
}
footer .fSns li a{ transition:.5s; width:1.3rem; height:1.3rem; display:block; background-size:cover; opacity:1;  }
footer .fSns li a:hover{ opacity:.6; }
footer .fSns li a.instagram{background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA1MTIgNTEyIj48cGF0aCBmaWxsPSIjNDQyZjEyIiBkPSJNMzcwLjkgNkgxNDEuMUM2Ni42IDYgNiA2Ni42IDYgMTQxLjF2MjI5LjhDNiA0NDUuNCA2Ni42IDUwNiAxNDEuMSA1MDZoMjI5LjhjNzQuNSAwIDEzNS4xLTYwLjYgMTM1LjEtMTM1LjFWMTQxLjFDNTA2IDY2LjYgNDQ1LjQgNiAzNzAuOSA2em05NC43IDM2NC45YzAgNTIuMi00Mi41IDk0LjctOTQuNyA5NC43SDE0MS4xYy01Mi4yIDAtOTQuNy00Mi41LTk0LjctOTQuN1YxNDEuMWMwLTUyLjIgNDIuNS05NC43IDk0LjctOTQuN2gyMjkuOGM1Mi4yIDAgOTQuNyA0Mi41IDk0LjcgOTQuN3YyMjkuOHoiLz48cGF0aCBmaWxsPSIjNDQyZjEyIiBkPSJNMzY3LjkgMjM4LjZjLTMuNi0yNC0xNC41LTQ1LjctMzEuNi02Mi44LTE3LjEtMTcuMS0zOC45LTI4LjEtNjIuOC0zMS42LTEwLjktMS42LTIyLTEuNi0zMi45IDAtMjkuNiA0LjQtNTUuOCAyMC4xLTczLjYgNDQuMXMtMjUuMiA1My42LTIwLjkgODMuMmM0LjQgMjkuNiAyMC4xIDU1LjggNDQuMSA3My42IDE5LjUgMTQuNSA0Mi43IDIyLjEgNjYuNiAyMi4xIDUuNSAwIDExLjEtLjQgMTYuNy0xLjIgMjkuNi00LjQgNTUuOC0yMC4xIDczLjYtNDQuMSAxNy44LTI0LjIgMjUuMi01My43IDIwLjgtODMuM3pNMjY3LjUgMzI2Yy0xOSAyLjgtMzcuOS0xLjktNTMuMi0xMy4zLTE1LjQtMTEuNC0yNS40LTI4LjEtMjguMi00Ny4xLTIuOC0xOSAxLjktMzcuOSAxMy4zLTUzLjIgMTEuNC0xNS40IDI4LjEtMjUuNCA0Ny4xLTI4LjIgMy41LS41IDctLjggMTAuNS0uOHM3IC4zIDEwLjUuOGMzMS41IDQuNyA1NS44IDI5IDYwLjQgNjAuNCA1LjggMzktMjEuMyA3NS42LTYwLjQgODEuNHpNMzk2LjcgMTE1LjNjLTMuOC0zLjgtOS01LjktMTQuMy01LjktNS4zIDAtMTAuNSAyLjItMTQuMyA1LjktMy44IDMuOC01LjkgOS01LjkgMTQuM3MyLjIgMTAuNSA1LjkgMTQuM2MzLjggMy44IDkgNS45IDE0LjMgNS45IDUuMyAwIDEwLjUtMi4yIDE0LjMtNS45IDMuOC0zLjggNS45LTkgNS45LTE0LjMgMC01LjMtMi4yLTEwLjUtNS45LTE0LjN6Ii8+PC9zdmc+);}
footer .fSns li a.facebook{ background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA2MTIgNjEyIj48cGF0aCBmaWxsPSIjNDQyZjEyIiBkPSJNMzI1LjcgNjA0LjVWMzA1LjhoOTguNWwxNS42LTk5SDMyNS43di00OS42YzAtMjUuOCA4LjUtNTAuNSA0NS41LTUwLjVoNzQuMVY4SDM0MC4yYy04OC40IDAtMTEyLjYgNTguMi0xMTIuNiAxMzguOXY1OS45aC02MC43djk5aDYwLjd2Mjk4LjZoOTguMXYuMXoiLz48L3N2Zz4=); }
footer .fSns li a.line{background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0NTUuNyA0NTUuNyI+PHBhdGggZmlsbD0iIzQ0MmYxMiIgZD0iTTQ0OC42IDE4Ni40QzQ0My4zIDkzIDM0Ni41IDE4LjcgMjI3LjggMTguNyAxMDUuNyAxOC43IDYuNyA5Ny40IDYuNyAxOTQuNWMwIDg5LjMgODMuNiAxNjMgMTkxLjkgMTc0LjMgNi42LjcgMTEuNCA2LjcgMTAuNyAxMy4zbC00LjYgNDEuNWMtMSA5LjQgOC43IDE2LjMgMTcuMiAxMi4yIDkxLjUtNDQuMiAxNDYuMy04OS42IDE3OC45LTEyOSA1LjktNy4yIDI1LjMtMzQuMyAyOS4zLTQxLjUgOC40LTE1LjEgMTQuMi0zMS40IDE2LjktNDguNCAxLTUuMyAxLjUtOS44IDEuNy0xMy40LjUtNS44LjEtMTQuNC0uMS0xNy4xem0tMzA4LjQgNjYuNEg5NC45Yy02LjIgMC0xMS4zLTUuMS0xMS4zLTExLjN2LTg1LjRjMC02LjIgNS4xLTExLjMgMTEuMy0xMS4zczExLjMgNS4xIDExLjMgMTEuM3Y3NC4xaDMzLjljNi4yIDAgMTEuMyA1LjEgMTEuMyAxMS4zLjEgNi4yLTUgMTEuMy0xMS4yIDExLjN6bTQ0LjYtOC45YzAgNC45LTQgOC44LTguOCA4LjhoLTQuOWMtNC45IDAtOC44LTQtOC44LTguOHYtOTAuM2MwLTQuOSA0LTguOCA4LjgtOC44aDQuOWM0LjkgMCA4LjggNCA4LjggOC44djkwLjN6TTI5MCAyNDFjMCA2LjMtNS4xIDExLjgtMTEuNCAxMS44LTMgMC01LjctMS4yLTcuNy0zLjEtLjctLjYtNDYuNS02MC4xLTQ2LjUtNjAuMXY1MS44YzAgNi4yLTUuMSAxMS4zLTExLjMgMTEuMy02LjIgMC0xMS4zLTUuMS0xMS4zLTExLjN2LTg0LjljMC02LjIgNC43LTExLjUgMTAuOS0xMS44IDMuNS0uMSA2LjcgMS40IDguOSAzLjguNy44IDQ1LjkgNTkuNyA0NS45IDU5LjdWMTU2YzAtNi4yIDUuMS0xMS4zIDExLjMtMTEuMyA2LjIgMCAxMS4zIDUuMSAxMS4zIDExLjN2ODV6bTczLjUtMTAuOWM2LjIgMCAxMS4zIDUuMSAxMS4zIDExLjMgMCA2LjItNS4xIDExLjMtMTEuMyAxMS4zaC00NS4yYy02LjIgMC0xMS4zLTUuMS0xMS4zLTExLjNWMTU2YzAtNi4yIDUuMS0xMS4zIDExLjMtMTEuM2g0NS4yYzYuMiAwIDExLjMgNS4xIDExLjMgMTEuMyAwIDYuMi01LjEgMTEuMy0xMS4zIDExLjNoLTMzLjl2MjAuMWgzMy45YzYuMiAwIDExLjMgNS4xIDExLjMgMTEuMyAwIDYuMi01LjEgMTEuMy0xMS4zIDExLjNoLTMzLjl2MjAuMWgzMy45eiIvPjwvc3ZnPg==);}
footer .fSns li a.tiktok{ background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iODAwIiBoZWlnaHQ9IjgwMCIgdmlld0JveD0iMCAwIDUxMiA1MTIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbD0iIzQ0MmYxMiIgZD0iTTQxMi4xOSAxMTguNjZhMTA5LjI3IDEwOS4yNyAwIDAgMS05LjQ1LTUuNSAxMzIuODcgMTMyLjg3IDAgMCAxLTI0LjI3LTIwLjYyYy0xOC4xLTIwLjcxLTI0Ljg2LTQxLjcyLTI3LjM1LTU2LjQzaC4xQzM0OS4xNCAyMy45IDM1MCAxNiAzNTAuMTMgMTZoLTgyLjQ0djMxOC43OGMwIDQuMjggMCA4LjUxLS4xOCAxMi42OSAwIC41Mi0uMDUgMS0uMDggMS41NiAwIC4yMyAwIC40Ny0uMDUuNzF2LjE4YTcwIDcwIDAgMCAxLTM1LjIyIDU1LjU2IDY4LjggNjguOCAwIDAgMS0zNC4xMSA5Yy0zOC40MSAwLTY5LjU0LTMxLjMyLTY5LjU0LTcwczMxLjEzLTcwIDY5LjU0LTcwYTY4LjkgNjguOSAwIDAgMSAyMS40MSAzLjM5bC4xLTgzLjk0YTE1My4xNCAxNTMuMTQgMCAwIDAtMTE4IDM0LjUyIDE2MS43OSAxNjEuNzkgMCAwIDAtMzUuMyA0My41M2MtMy40OCA2LTE2LjYxIDMwLjExLTE4LjIgNjkuMjQtMSAyMi4yMSA1LjY3IDQ1LjIyIDguODUgNTQuNzN2LjJjMiA1LjYgOS43NSAyNC43MSAyMi4zOCA0MC44MkExNjcuNTMgMTY3LjUzIDAgMCAwIDExNSA0NzAuNjZ2LS4ybC4yLjJjMzkuOTEgMjcuMTIgODQuMTYgMjUuMzQgODQuMTYgMjUuMzQgNy42Ni0uMzEgMzMuMzIgMCA2Mi40Ni0xMy44MSAzMi4zMi0xNS4zMSA1MC43Mi0zOC4xMiA1MC43Mi0zOC4xMmExNTguNDYgMTU4LjQ2IDAgMCAwIDI3LjY0LTQ1LjkzYzcuNDYtMTkuNjEgOS45NS00My4xMyA5Ljk1LTUyLjUzVjE3Ni40OWMxIC42IDE0LjMyIDkuNDEgMTQuMzIgOS40MXMxOS4xOSAxMi4zIDQ5LjEzIDIwLjMxYzIxLjQ4IDUuNyA1MC40MiA2LjkgNTAuNDIgNi45di04MS44NGMtMTAuMTQgMS4xLTMwLjczLTIuMS01MS44MS0xMi42MXoiLz48L3N2Zz4=); }
footer .fSns li a.pinterest{background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA2MTIgNjEyIj48cGF0aCBkPSJNNTQ1LjIgMjE0LjZDNTQ1LjIgMTA3LjEgNDU2IDcgMzIwLjUgNyAxNTEuOCA3IDY2LjggMTMwLjQgNjYuOCAyMzMuNGMwIDYyLjMgMjMuMSAxMTcuOCA3Mi43IDEzOC40IDguMSAzLjQgMTUuNC4xIDE3LjgtOSAxLjYtNi40IDUuNS0yMi40IDcuMi0yOS4xIDIuNC05LjEgMS41LTEyLjMtNS4xLTIwLjItMTQuMy0xNy4zLTIzLjQtMzkuNS0yMy40LTcxLjEgMC05MS41IDY3LjEtMTczLjUgMTc0LjctMTczLjUgOTUuMyAwIDE0Ny43IDU5LjUgMTQ3LjcgMTM4LjggMCAxMDQuNS00NS4zIDE5Mi43LTExMi42IDE5Mi43LTM3LjIgMC02NC45LTMxLjMtNTYtNjkuOCAxMC42LTQ1LjkgMzEuMy05NS41IDMxLjMtMTI4LjYgMC0yOS42LTE1LjYtNTQuNC00Ny45LTU0LjQtMzggMC02OC41IDQwLjEtNjguNSA5My44IDAgMzQuMiAxMS40IDU3LjMgMTEuNCA1Ny4zcy0zOC45IDE2OC4xLTQ1LjcgMTk3LjVjLTYuMiAyNi44LTcuMSA1Ni4zLTYuMyA4MS4xIDIuNiAyMi4zIDI0LjIgNDAuNSA0MyAxNiAxMy4yLTIxLjUgMjcuNC00OC43IDM0LjctNzUuOSA0LjQtMTYuMSAyNS05OS42IDI1LTk5LjYgMTIuMyAyNCA0OC40IDQ1LjIgODYuNyA0NS4yIDExNC4zLS4xIDE5MS43LTEwNi4zIDE5MS43LTI0OC40eiIvPjwvc3ZnPg==);}
footer .fSns li a.youtube{ background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIGlkPSJMYXllcl8xIiBkYXRhLW5hbWU9IkxheWVyIDEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgdmlld0JveD0iMCAwIDYwMi4xODcgNTE1Ljg2OCI+IDxkZWZzPiA8c3R5bGU+IC5jbHMtMSB7IGZpbGw6ICNmZmY7IH0gPC9zdHlsZT4gPC9kZWZzPiA8cGF0aCBmaWxsPSIjNDQyZjEyIiBkPSJNNjcuNDg2LDQ1NC44M2MtMjUuNzg4LTYuOTkzLTQ1Ljg5Mi0yNy41MzUtNTMuMzIyLTUyLjg4NEMxLjkyNywzNTUuMTgsMS45MjcsMjU3LjcxNiwxLjkyNywyNTcuNzE2YzAsMCwwLTk3LjQ2NCwxMi4yMzctMTQzLjc5Miw3LjQzLTI1Ljc4NiwyNy41MzUtNDUuODkyLDUzLjMyMi01Mi44ODUsNDYuMzI4LTEyLjY3NCwyMzMuMzg5LTEyLjY3NCwyMzMuMzg5LTEyLjY3NCwwLDAsMTg3LjQ5OCwwLDIzMy44MjgsMTIuNjc0LDI2LjIyMyw2Ljk5Myw0NS44OTEsMjcuMDk5LDUyLjg4NSw1Mi44ODUsMTIuNjczLDQ2LjMyOCwxMi42NzMsMTQzLjc5MiwxMi42NzMsMTQzLjc5MiwwLDAsMCw5Ny40NjQtMTIuNjczLDE0NC4yMzEtNi45OTQsMjUuMzQ5LTI2LjY2Miw0NS44OTEtNTIuODg1LDUyLjg4NC00Ni4zMjksMTIuNjc0LTIzMy44MjgsMTIuNjc0LTIzMy44MjgsMTIuNjc0LDAsMC0xODcuMDYxLDAtMjMzLjM4OS0xMi42NzRaTTI0MS40MzQsMzQ3Ljc1bDE1NS4xNTgtOTAuMDM0LTE1NS4xNTgtODkuNTk3djE3OS42MzFaIi8+IDxwb2x5Z29uIGNsYXNzPSJjbHMtMSIgcG9pbnRzPSIyNDEuNDM0IDM0Ny43NSAzOTYuNTkyIDI1Ny43MTYgMjQxLjQzNCAxNjguMTE5IDI0MS40MzQgMzQ3Ljc1Ii8+PC9zdmc+"); width: 1.5rem; }


.tab{ display:none; }
.sp{ display:none; }
.ssp{ display:none; }
@media screen and (max-width: 1280px) {
  .tab{ display:block; }
}
@media screen and (max-width: 1000px) {
  body{ font-size: 1.35vw; }
}
@media screen and (max-width: 600px) {
  
  
}
@media screen and (max-width: 600px) {
  body{ font-size: 2.5vw; }
  .sp{ display:block; }
  .pc{ display:none; }
  .ssp{ display:block; }
  footer{ padding:5em 0; }
}




.newWin{ display: inline-block; width: 8px; height: 7px; border: 1px solid #595757; position:relative; top: -2px; margin: 0 5px; }
.newWin:before,.newWin:after{ content: "";  position:absolute; bottom: -4px; right: -4px; background-color: #595757; }
.newWin:before{ width: 1px; height: 7px; }
.newWin:after{ width: 8px; height: 1px; }
.newWin.wh{ border: 1px solid #fff; }
.newWin.wh:before,.newWin.wh:after{ background-color: #fff; }

.newWin2{ position:relative; display: block; }
.newWin2:before,.newWin2:after{ content: "";  position:absolute; width: 7px; height: 5px; right: 13px; top: 10px; border: 1px solid #595757; z-index: 2; }
.newWin2:before{  }
.newWin2:after{ right: 10px; top: 14px; border-width: 0 1px 1px 0;  }

a.alqha{ transition: all .6s cubic-bezier(0.33, 1, 0.68, 1); display: block; }
a.alqha:hover{ opacity:0.5; }

.ef{ opacity:0; filter:blur(1em); }
.ef.play{ animation:fade-effect .5s  ease forwards; }

@keyframes fade-effect {
  0% {opacity: 0; filter:blur(1em); }
  100% {opacity: 1; filter:blur(0);}
}



ul.notes {
  display: table;
  width: 100%;
  margin: 0;
  padding-left: 0;
}
ul.notes li {
  list-style: none;
  font-size: 85%;
  line-height: 1.6;
  color: #777;
  margin-top: .3em;
}
ul.notes li span:first-child {
  display: table-cell;
  vertical-align: top;
  white-space: nowrap;
  padding-right: 0.5em;
}
ul.notes li span {
  display: table-cell;
  vertical-align: top;
}


#pagetop{ position: fixed; z-index: 11; right: -100px; bottom: 30px; transition: all .3s; opacity: 0.7; }
body.on #pagetop{ right: 30px;  }
#pagetop:hover{ transform:translate(0,-5px); opacity: 1; }

a[href^="tel:"]:hover { cursor: default; text-decoration: none; }
.menu-trigger{ display: none; }








/* ボックス内dloatｖalear */
.cf:after,#product .detail:after,#product > dl:after {
	content: ".";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
}
.cf,#product .detail,#product > dl {display: inline-block;}
/* Hides from macIE \*/
* html .cf,* html #product .detail,* html #product > dl {height: 1%;}
.cf,#product .detail,#product > dl {display: block;}
/* End hide from macIE */

sup{ font-size: 70%; margin-top: -2em; display: inline-block;}
.fontP1{ font-size: 110%;}
.fontP2{ font-size: 120%;}
.fontP3{ font-size: 130%;}
.fb{ font-weight: bold;}
.fl { float: left !important; }
.fr { float: right !important; }
.tac{ text-align: center !important;}
.tal{ text-align: left !important;}
.tar{ text-align: right !important;}

.fc01{ color:  #006bb5; }


/* margin-top */
.mt0{margin-top: 0px !important;}
.mt1{margin-top: 1px !important;}
.mt2{margin-top: 2px !important;}
.mt3{margin-top: 3px !important;}
.mt4{margin-top: 4px !important;}
.mt5{margin-top: 5px !important;}
.mt7{margin-top: 7px !important;}
.mt10{margin-top: 10px !important;}
.mt15{margin-top: 15px !important;}
.mt20{margin-top: 20px !important;}
.mt30{margin-top: 30px !important;}
.mt40{margin-top: 40px !important; }
.mt50{margin-top: 50px !important; }
.mt100{margin-top: 100px !important; }
.mt150{margin-top: 150px !important; }

/* margin-right */
.mr1{margin-right: 1px !important;}
.mr2{margin-right: 2px !important;}
.mr3{margin-right: 3px !important;}
.mr4{margin-right: 4px !important;}
.mr5{margin-right: 5px !important;}
.mr8{margin-right: 8px !important;}
.mr10{margin-right: 10px !important;}
.mr15{margin-right: 15px !important;}
.mr20{margin-right: 20px !important;}
.mr70{margin-right: 70px !important;}

/* margin-bottom */
.mb1em{margin-bottom: 1em !important;}
.mb2em{margin-bottom: 2em !important;}
.mb0{margin-bottom: 0px !important;}
.mb1{margin-bottom: 1px !important;}
.mb2{margin-bottom: 2px !important;}
.mb3{margin-bottom: 3px !important;}
.mb4{margin-bottom: 4px !important;}
.mb5{margin-bottom: 5px !important;}
.mb10{margin-bottom: 10px !important;}
.mb15{margin-bottom: 15px !important;}
.mb20{margin-bottom: 20px !important;}
.mb30{margin-bottom: 30px !important;}
.mb50{margin-bottom: 50px !important;}
.mb80{margin-bottom: 80px !important;}

/* margin-left */
.ml1{margin-left: 1px !important;}
.ml2{margin-left: 2px !important;}
.ml3{margin-left: 3px !important;}
.ml4{margin-left: 4px !important;}
.ml5{margin-left: 5px !important;}
.ml10{margin-left: 10px !important;}
.ml15{margin-left: 15px !important;}
.ml20{margin-left: 20px !important;}

/* padding-top */
.pt0{padding-top: 0px !important;}
.pt1{padding-top: 1px !important;}
.pt2{padding-top: 2px !important;}
.pt3{padding-top: 3px !important;}
.pt4{padding-top: 4px !important;}
.pt5{padding-top: 5px !important;}
.pt10{padding-top: 10px !important;}
.pt15{padding-top: 15px !important;}
.pt20{padding-top: 20px !important;}
.pt50{padding-top: 50px !important;}

/* padding-right */
.pr1{padding-right: 1px !important;}
.pr2{padding-right: 2px !important;}
.pr3{padding-right: 3px !important;}
.pr4{padding-right: 4px !important;}
.pr5{padding-right: 5px !important;}
.pr10{padding-right: 10px !important;}
.pr15{padding-right: 15px !important;}
.pr20{padding-right: 20px !important;}

/* padding-bottom */
.pb0{padding-bottom: 0px !important;}
.pb1{padding-bottom: 1px !important;}
.pb2{padding-bottom: 2px !important;}
.pb3{padding-bottom: 3px !important;}
.pb4{padding-bottom: 4px !important;}
.pb5{padding-bottom: 5px !important;}
.pb10{padding-bottom: 10px !important;}
.pb15{padding-bottom: 15px !important;}
.pb20{padding-bottom: 20px !important;}
.pb80{padding-bottom: 80px !important;}

/* padding-left */
.pl1{padding-left: 1px !important;}
.pl2{padding-left: 2px !important;}
.pl3{padding-left: 3px !important;}
.pl4{padding-left: 4px !important;}
.pl5{padding-left: 5px !important;}
.pl10{padding-left: 10px !important;}
.pl15{padding-left: 15px !important;}
.pl20{padding-left: 20px !important;}


